English

FAQ: Is GPT 9.3 supported on a 64-bit environment?

Question

Is GPT 9.3 supported on a 64-bit environment?

Answer

GPT 9.3 is not officially supported in a 64-bit environment. ESRI has done testing on 64-bit machines and found that a key component, the Harvesting Service, does not run on the 64 bit environment. Other components may be configured by implementing extensive workarounds, but doing so takes the GPT out of its supported environment context.

If the GPT is part of a distributed environment, other components can reside on 64-bit machines (as supported by ESRI), but a 32-bit environment should be used for the Web server machine that hosts Tomcat and GPT 9.3.